body {
    background: #fff;
    font-family: 'Quicksand', sans-serif;
}

.login-card {
    width: 900px;
    height: 420px;
    border-radius: 40px;
    border: 2px solid #47AD39;
    overflow: hidden;
}

.login-image {
    background: url("/img/login.png") center/cover no-repeat;
    height: 100%;
    border-radius: 40px 0 0 40px;
}

.btn-login {
    background: #47AD39;
    color: #fff;
    font-weight: 700;
}

.btn-login:hover {
    background: #3e9b32;
}

.password-icon {
    position: absolute;
    right: 18px;
    top: 50%;
    transform: translateY(-50%);
    color: #aaa;
    font-size: 1.1rem;
    cursor: pointer;
    user-select: none;
}

@media (max-width: 768px) {
    .login-card {
        width: 100%;
        height: auto;
    }

    .login-image {
        display: none;
    }
}